View Issue Details

IDProjectCategoryView StatusLast Update
0001425MantisDroid[All Projects] Taskpublic2018-08-23 11:55
Reportere7andyAssigned Toe7andy 
PriorityimmediateSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.6 
Target Version2.7Fixed in Version2.7 
Summary0001425: Manually move and setup all projects in Android Studio
DescriptionManually move and setup all projects in Android Studio.

https://developer.android.com/studio/intro/migrate.html#migrate-eclipse

Automatic migration didn't work, so create new projects in Android Studio and import the code.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-16 15:34 e7andy New Issue
2018-08-16 15:34 e7andy Status new => assigned
2018-08-16 15:34 e7andy Assigned To => e7andy
2018-08-18 23:21 e7andy Status assigned => resolved
2018-08-18 23:21 e7andy Resolution open => fixed
2018-08-18 23:21 e7andy Fixed in Version => 2.7
2018-08-23 11:55 e7andy Status resolved => closed